/* CSS Document */

h2{
  font-size:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  background-position:10px 3px;
  background-repeat:no-repeat;
  padding-left:30px;
  margin:5px 0 3px 0;
}

#spBanner{
  position:absolute;
  right:20px;
  bottom:0;
  visibility:hidden;
  width:200px;
}

#spBanner a:hover{
  opacity:1;
}
#column,
#column article{ overflow:hidden;}

#column article a{ display: block;}

#column img{
  display:block;
  width:60px;
}

#column p{
  line-height:1.5em;
  margin:0;
  padding:0;
}


#whatsnew article{
  border-bottom: 1px dotted #ccc;
  margin: 0 8px;
  padding: 0 0 11px 0;
}

#whatsnew .date{
  color:#0099ff;
  margin:0
}

#container{ overflow:hidden}

#mainVisual{
  height:400px;
  margin:0 0 20px 0;
  overflow:hidden;
  position:relative;
}

#mainVisual ul{
  margin:0;
  padding:0
}

#leftColumn,
#centerColumn,
#rightColumn{ font-size: 82%;
  margin: 0 19px 0 20px;
}

#leftColumn section,
#centerColumn section,
#rightColumn section{
  border: 1px solid #aaa;
}

#jimukyoku article,
#photoReport article,
#whatsnew article{
  padding:8px;
}

#jimukyoku a,
#photoReport a,
#column a,
#whatsnew a{
  text-decoration:none;
  color:inherit;
}
#jimukyoku h2{
  background-image:url(../img/ico-jimukyoku.gif);
  border-bottom-color: #FED114;
}
/*
#photoReport h2{ 
  background-image:url(../img/ico-photoreport.gif);
  border-bottom-color: #007AFF;
}*/


#column h2{
  background-image:url(../img/ico-column.gif);
  border-bottom-color: #007AFF;
}

#whatsnew h2{
  background-image:url(../img/ico-whatsnew.gif);
  border-bottom-color: #C43300;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}

/* meet-upバナー設置による追加　（20.02.28 tk）*/
/* 支援プログラムバナー設置による追加　（20.04.17 tk）*/
/* プロジェクトバナー設置による追加　（20.11.26 ht）*/
#leftColumn .bnr-ecoc /*,
#rightColumn .bnr-online_support */ {
  display: block;
  height: 208px;
  overflow: hidden;
  text-decoration: none;
}
#leftColumn .bnr-ecoc img,
#rightColumn .bnr-online_support img,
#rightColumn .bnr-support_project img {
  width: 100%;
  margin: 0;
  display: block;
}
#leftColumn .bnr-ecoc div {
  background-color: #f75c1c;
  color: #fff;
  display: block;
  padding: 0 5px 5px 5px;
  height: 114px
}
#rightColumn .bnr-online_support div {
  background-color: #008845;
  color: #fff;
  display: block;
  padding: 0 5px 5px 5px;
  height: 107px
}
#english #leftColumn .bnr-ecoc div,
#english #rightColumn .bnr-online_support div {
  height: 134px;
  padding: 0px 10px;
}
#leftColumn .bnr-ecoc div h2,
#rightColumn .bnr-online_support div h2,
#rightColumn .bnr-online_support div p.large {
  border-bottom: none;
  font-family: "Maru Folk Medium", "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,Verdana,sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 5px 0;
}

#rightColumn .bnr-online_support div p.large {
  text-align: right;
}
#english #leftColumn .bnr-ecoc div h2,
#english #rightColumn .bnr-online_support div h2,
#english #rightColumn .bnr-online_support div p.large {
  font-size: 16px;
  padding: 2px 0;
}

#english #rightColumn .bnr-online_support div h2{
  /*line-height: 1.2;*/
}
#leftColumn .bnr-ecoc div p/*,
#rightColumn .bnr-online_support div p*/ {
  font-size: 12px;
  line-height: 1.4;
}

#rightColumn .bnr-online_support div p{
  font-size: 14px;
  line-height: 1.4;
  margin: 0;
}

#rightColumn .bnr-support_project,
#rightColumn .bnr-online_support {
  display: block;
}

#rightColumn .bnr-support_project {
  margin-bottom: 10px;
}

/*バナー追加に伴い、コラムの位置変更　（20.04.17 tk）*/
#columnList {
  margin:20px;
}

/* Photo Report削除に伴うカラム高さ調整等作業による追加　（16.7.21 k.o）*/
/*#whatsnew,
#column{
  height:250px;
  overflow-y:scroll;
}

#whatsnew{ height: 180px }
#column{
  height: 200px;
}*/
/* 16.7.21 追加分ここまで */

#caltureCapital,
#columnList{
  clear: both;
  border: 1px solid #aaa;
  overflow: hidden;
  padding-top:5px;
}

#caltureCapital * {
  box-sizing: border-box;
}


#ccCurrentYear h2{ 
  background-image:url(../img/ico-cc_current.gif);
  border-bottom-color: #3CA810;
}

#ccNextYear h2{
  background-image:url(../img/ico-cc_next.gif);
  border-bottom-color: #C43300;
}

#ccAfterNext h2{
  background-image:url(../img/ico-jimukyoku.gif);
  border-bottom-color: #FED114;
}

#ccCurrentYear ul,
#ccNextYear ul,
#ccAfterNext ul {
  /*display: table;
  table-layout: fixed;*/
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-basis: auto;
  flex-shrink: 0;
  list-style: none;
  margin: 10px 0 0 0;
  padding:0;
  width: 100%;
  align-items: baseline;
}

#ccCurrentYear ul li,
#ccNextYear ul li,
#ccAfterNext ul li {
  box-sizing:border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0px 10px;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
#ccCurrentYear ul li a,
#ccNextYear ul li a,
#ccAfterNext ul li a {
  height: 115px;
  display: block;
}
#ccCurrentYear ul li a img,
#ccNextYear ul li a img,
#ccAfterNext ul li a img {
  display: block;
  /*max-height: 100%!important;*/
}
/*
#caltureCapital #ccCurrentYear ul li img,
#caltureCapital #ccNextYear ul li img{
  width: auto!important;
  height: auto!important;
  max-width: none!important;
  max-height: none!important;
}

*/
#caltureCapital p{
  font-size: 90%;
  margin: 10px 0 0 0;
}

#caltureCapital p span.medium{
  font-size: 88%;
}

/* Photo Report削除に伴うカラム高さ調整等作業による削除　（16.7.21 k.o）
#jimukyoku,
#whatsnew{
  height:365px;
  overflow:scroll;
}
#column{
  height:124px;
  margin-bottom:19px;
  overflow:hidden
}
#photoReport{
  height:220px;
  overflow:hidden
}
#photoReport h2{ margin:0}
#photoReport article {
  font-size: 85%;
  line-height: 1.4em;
  margin: 0 auto 10px auto;
  text-align: center;
  width: 95%;
}

#photoReport img {
  margin: 0 0 5px 0;
  max-height: 160px;
}
16.7.21 削除分ここまで */

/* instagram追加　（19.5.27 TK）*/
#instagram {
  border: 1px solid #aaa;
}
#instagram h2{
  background-image:url(../img/icon-instagram.png);
  border-bottom-color: #C32A67;
  background-size: 26px 26px;
  background-position: 0 center;
}
#instagram section .instaBox h3{
  font-size: 100%;
  font-weight: normal;
  margin-bottom: 5px;
}
#instagram section a {
  display: block;
  margin:auto;
  width: 160px;
}


/*IE用*/  
_:-ms-lang(x)::-ms-backdrop,#ccCurrentYear ul li,
_:-ms-lang(x)::-ms-backdrop,#ccNextYear ul li {
  flex-shrink: 1;
}

_:-ms-lang(x)::-ms-backdrop,#ccCurrentYear ul li a img,
_:-ms-lang(x)::-ms-backdrop,#ccNextYear ul li a img,
_:-ms-lang(x)::-ms-backdrop,#ccAfterNext ul li a img {
  max-height: 100%!important;
}


_:-ms-lang(x)::-ms-backdrop,#ccCurrentYear ul li a img{
  max-width: 115px!important;
  margin: auto;
}
_:-ms-lang(x)::-ms-backdrop,#ccNextYear ul li a img {
  max-width: 100px!important;
  margin: auto;
}
_:-ms-lang(x)::-ms-backdrop,#ccAfterNext ul li a img {
  max-width: 150px!important;
  margin: auto;
}


@media all and (min-width: 769px),print{
  #leftColumn,
  #centerColumn{
    float:left;
  }
  #rightColumn{
    float: right;
  }
  #leftColumn,#rightColumn{
    height: 208px;
    width: 410px;
  }

  #columnList {
    height: auto;
  }
  #column article{
    float: left;
    min-height: 110px;
    overflow: hidden; 
    width: 245px;
  }
  #english #column article{
  }

  #column article:nth-of-type(3n+1){
    margin: 20px;
  }
  #column article:nth-of-type(3n+2){
    border-left: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
    margin: 20px 0px 20px 0;
    padding-right: 20px;
    padding-left: 20px;
  }

  #column article:nth-of-type(3n) {
    border-right: none;
    margin: 20px;
  }
  #column img,
  #column p{
    float:left;
  }
  #column p{
    margin-left: 10px;
    width: 170px
  }
  

  #ccCurrentYear,#ccNextYear{ float: left; }
  
  #ccAfterNext{ float: right;}

  /*#ccCurrentYear,
  #ccNextYear{ width: 417px; }*/
  #ccCurrentYear {
    max-width: 404px;
    width: 100%;
    margin: 0 20px 0 0;
  }

  #ccNextYear{
    max-width: 240px;
    width: 100%;
    margin: 0 20px 0 0;
  }
  
  #ccAfterNext{
    max-width: 176px;
    width: 100%;
    margin-bottom: 0px;
  }


  #columnList,
  #caltureCapital{
    margin: 20px auto;
    width: 860px;
  }

  iframe,
  .fb_iframe_widget,
  .fb_iframe_widget span,
  .fb_iframe_widget iframe[style]{
    height: 200px!important;
    width: 410px!important;
  }


/* instagram追加　（19.5.27 TK）*/
  #instagram{
    margin: 20px auto;
    width: 850px;
  }

  #instagram section {
    float: left;
    padding: 10px;
    width: 396px;
  }
  #instagram section:first-of-type{
    margin-right: 18px;
  }

}

@media screen and (max-width:768px){
  h2{ background-position:10px 7px;}
  #mainVisual{
    min-height:200px;
    height: auto;
  }
  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    margin: auto!important;
    text-align: center!important;
    width: 100%!important;
  }
  .bx-controls-auto {display: none!important;}
  #rightColumn{
    margin: 0 auto 10px;
    max-width: 340px;
    width: 96%;
  }
  #leftColumn{
    margin: 0 auto 20px;
    max-width: 340px;
    width: 96%;
  }

/* meet-upバナー設置による追加　（20.02.28 tk）*/
/* 支援プログラムバナー設置による追加　（20.04.17 tk）*/
/* プロジェクトバナー設置による追加　（20.11.26 ht）*/
  #leftColumn .bnr-ecoc,
  #leftColumn .bnr-ecoc div,
  #rightColumn .bnr-online_support,
  #rightColumn .bnr-online_support div,
  #english #leftColumn .bnr-ecoc div,
  #english #rightColumn .bnr-online_support div {height: auto}

  #rightColumn .bnr-support_project {
    margin-bottom:10px;
  }

/**/

  iframe {margin: auto;}
  .fb_iframe_widget,
  .fb_iframe_widget span,
  .fb_iframe_widget iframe[style]{
      width: 100%!important;
  }
  #column{
    height: 160px;
    overflow-y:scroll;
  }
  #column a {display: block;}
  #column img,
  #column p {float: left;}

  #column img {
    margin-right: 20px;
  }
  #column article{
    margin: 20px auto;
    width: 250px;
  }

  #column article{
    overflow: hidden;
    padding:0 0 20px 0;
    margin:20px auto 0 auto;
  }
  #column article:not(:last-child){ border-bottom: 1px dashed #ccc }

  #column p {width: 170px;}

  #columnList,
  #caltureCapital,
  #instagram{
    margin: 20px auto;
    max-width: 340px;
    padding-top: 0;
    width: 96%;
  }
  #instagram section {
    padding: 0 20px;
    width: auto;
  }
  #instagram section .instaBox > img {
    width: 100%;
  }
  #instagram section .instaBox:last-of-type {
    margin-bottom: 20px
  }

  #ccCurrentYear ul,
  #ccNextYear ul,
  #ccAfterNext ul {
    margin: 10px 0 20px -4px;
    webkit-justify-content: space-around;
    justify-content: space-around;
  }

  #ccCurrentYear ul li, 
  #ccNextYear ul li{
    padding: 0;
  }

  #ccCurrentYear ul li a img {
    padding-right: 5px;
    padding-left: 5px;
  }


  #ccNextYear ul li {
    /*max-width: 31%;*/
  }
  #ccNextYear ul li a img {
    max-width: 100px!important;
    margin: auto;
  }


  #ccAfterNext ul li a {
    max-width: 50%;
    margin: auto;
  }

  #ccNextYear ul li:last-child a img {
    padding: 0 0 15px 0!important;
  }

  #ccAfterNext ul li a img {
    padding: 0!important;
    max-height: 100%;
    margin: auto;
  }

  #ccCurrentYear ul li a,
  #ccNextYear ul li a,
  #ccAfterNext ul li a {
    height: auto;
  }
  
  /*IE用*/
  _:-ms-lang(x)::-ms-backdrop,#ccCurrentYear ul li a img{
    max-width: 80px!important;
    margin: auto;
  }

}
